<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.plugins.terminal.agent.rpc.TerminalAvailableAgentDto">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.57&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.agent.rpc.TerminalAgentMode">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.57&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.agent.rpc.TerminalAgentsApi">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.57&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.agent.rpc.TerminalAgentsApi._generated_ClientStub kotlin.jvm.functions.Function3&lt;java.lang.String,java.lang.Object[],kotlin.coroutines.Continuation&lt;java.lang.Object&gt;,java.lang.Object&gt; getInvocationHandler()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.57&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.agent.rpc.TerminalAgentsApi._generated_ClientStub _generated_ClientStub(kotlin.jvm.functions.Function3&lt;? super java.lang.String,? super java.lang.Object[],? super kotlin.coroutines.Continuation&lt;java.lang.Object&gt;,? extends java.lang.Object&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.57&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.terminal.agent.rpc.TerminalAgentLaunchSpecDto">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.57&quot;"/>
    </annotation>
  </item>
</root>
